I have Mandrake 10.1 and my compiler isnt completey set up. So I need to install 'libgtk+1.2-devel-1.2.10-40mdk.i586.rpm*' . While trying to install libgtk.. I get the following error. error: Failed dependencies:
XFree86-devel is needed by libgtk+1.2-devel-1.2.10-40mdk
devel(libX11) is needed by libgtk+1.2-devel-1.2.10-40mdk
devel(libXext) is needed by libgtk+1.2-devel-1.2.10-40mdk
devel(libXi) is needed by libgtk+1.2-devel-1.2.10-40mdk

So I went and got Xfree-devel and tried to install it and I got the following error.
warning: XFree86-4.3-30mdk.src.rpm: V3 DSA signature: NOKEY, key ID 70771ff3
warning: user flepied does not exist - using root
Could someone please help me I need libgtk to get my compiler to work..seems as if it wasnt on the mdk10.1 community cd
- Thank You